smtp:
    host:     localhost:587
    user:     foobar
    password: BARFOO
email:
    from:     me@whereever.com
    to:       myself@whereever.com
    subject:  Pack your rain gear!
    message:  The average forecast precipitation rate for today is {a:0.2f}, maximum {m:0.2f} mm/h.
place: Helsinki
average_precipitation_rate_threshold: 0.1
max_precipitation_rate_threshold: 0.5
verbose: False

